﻿
/* ALTTAKİLERİ SHAREPOİNT CSS İ ÜZERİNE EKLEMELİSİN */

.kl-title-block {
    padding-top: 0px;
    padding-bottom: 0;
}
/*mega menu açılış hızı düşürüldü*/
.main-nav .hg_mega_container {
    margin-top: 25px;
    -webkit-transition: opacity .4s ease, top .45s ease, margin-top .4s ease;
    transition: opacity .4s ease, top .0s ease, margin-top .00s ease;
}
/*kamu spotu resimleri geniş geldiği için eklendi.*/
.kamuSlider .adbox.video > img {
    /* width: 257px; */
    object-fit: cover;
}

/*duyurudaki tümü butonundan dolayı oluşan sorunu çözmek için. ilerde bu satırların karşılığı direk custom2 den silinebilir.*/
.duyurular .latest_posts.style2 ul.posts li:last-child {
    position: unset !important;
    top: unset !important;
    right: unset !important;
    margin-top: 6px !important;
    border-bottom: 1px solid #ECECEC;
    padding-bottom: 9px;
}

    .duyurular .latest_posts.style2 ul.posts li:last-child span {
        top: unset !important;
    }

    .duyurular .latest_posts.style2 ul.posts li:last-child a {
        position: unset !important;
        right: unset !important;
        padding: unset !important;
    }
/*@media (min-width: 992px) .main-nav {
    display: flex;

<ul id="menu-main-menu" class="main-menu zn_mega_menu"> ile <div id="main-menu" class="main-nav zn_mega_wrapper"> arasında padding bottom var.
}yapmadıkça sharepointteki gibi olmuyordu. Onun yerine böyle yaptım. sharepointte burasını farklı görmüyor. display:content de aynı şekilde çalışıyo*/

.site-header[data-header-style="3"] .main-nav > ul {
    margin: 3px 0px 0px;
}
/*//*/

/*//mega menu aşağıda açılıyodu mause ile üzerine tıklanamıyordu.*/
.site-header[data-header-style="3"] .main-nav ul li:hover > ul {
    top: calc(100% - 1px);
}

/*//bağlantı ve ehizmetler logolarını sonradan büyülttüğümüz için.*/
.baglantilar, .e-hizmetler {
    height: 165px;
}
/*//ehizmetlerdeki ve bağlantılardaki logolar renditionsuz bile olsa  taşmasın diye.*/
.maxheight85 {
    max-height: 85px;
}
/* mause ile üzerine getirince logo kaybolmasın diye eklendi. */
/*.slick-initialized .ts-pt-partners__img {
    opacity: 1;
}*/

/* bağlı kuruluşlar sola kaymasın diye eklendi */
/*.ts-pt-partners__carousel-item {
    float: none;
}*/

/*  Kamu Spotundaki alta kayma sorunu düzeltildi. */
.kamuSlider {
    margin-right: 10px;
}

/** Sharepointtekinin üzerinde değişiklik yapıldı.+ **/
.site-header[data-header-style="3"] .site-header-bottom {
    margin: 0px 0 0px;
}

/** Slider büyük olduğu için thumbnailleir büyülttüm + **/
/*thumbnailler için*/
.slider-nav-thumbnails .slick-slide {
    width: 154px !important;
    height: auto !important;
    display: inline-block;
    margin: 2px 3px;
    border-radius: 0px;
    border: 0;
    padding: 1px;
}
.slider-nav-thumbnails .slick-slide {
    opacity: 0.5;
}

    .slider-nav-thumbnails .slick-slide:hover {
        opacity: 1;
        box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
        border: 0;
    }

    .slider-nav-thumbnails .slick-slide.slick-current {
        opacity: 1;
    }
.haberthumbnail {
    height: 68px;
}
.sidebar .mfp-gallery.images img {
    height: auto !important;
    width: 95px;
}

/*sayfalamadaki sayfa numaraları siyah arkaplanla geliyordu*/
.active_page, .pagination .active > a, .pagination .active > a:focus, .pagination .active > a:hover, .pagination .active > span, .pagination .active > span:focus, .pagination .active > span:hover {
    color: rgba(0, 0, 0, 0.5);
    background: none;
    background-color: #efe2e2;
    border: 2px solid rgba(0, 0, 0, 0.18);
    height: 40px;
    line-height: 38px;
    width: 40px;
}

.mainnav {
    margin-left: 0px !important
}

@media (min-width: 992px) {
    .main-nav > ul > li {
        margin-left: 0px;
    }

    .main-nav ul ul.sub-menu ul {
        top: 100%;
        /*margin-top: -33px;*/
    }
    /*dil alanı logonun soluna eklendiği için bu alan değiştirildi.*/
    .site-header[data-header-style="3"] .site-header-main {
        margin-top: 0px !important;
    }
}

/*resim galerileri orjinal boyut linki için kullanılmaktadır*/
span.pseudolink {
    color: black;
    text-decoration: underline;
    cursor: pointer;
}
/*üst menu iki satıra çıktığında üst satırdaki mega menunun çalışmaması sorunu için eklendi.*/
.site-header[data-header-style="3"] .main-nav ul li:hover > ul {
    top: auto !important;
}

/**arama alanında divi daraltmak için.**/

.eBlog .itemContainer {
    height: 340px;
    margin-bottom: 19px;
    /* overflow: hidden;*/
    text-overflow: ellipsis !important;
}
/*
arama alanı arkaplanı siyah olmalı*/
.elm-searchbox__form input {
    width: 94%;
    color: rgba(0, 0, 0, 0.7);
}

/*arama alanı çok yukarda görünüyordu */
.fixed-search.search-keywordbox {
    top: auto !important;
}
/*akordeyonlarda sağa sola boşluk bırakıldı.*/

.hg_accordion_element.style4 .th-accordion {
    padding: 10px;
}

/*birim haberlerindeki alt site başlığı yazısı kontrast artırıldı*/
.latest_posts.default-style a + em {
    font-size: 0.9rem;
    color: #000000;
}

/*ihaleler yazısı kontrast artırıldı*/
.tabs_style5 > ul.nav li > a {
    color: #000000;
}

.ustkr {
    display: none;
}

/** Smartphone landscape mode / Mini Tablet **/
@media (max-width: 767px) {

    .slider-nav-thumbnails .slick-slide {
        opacity: 1;
        width: 30% !important;
        height: auto !important;
    }
}

/** responsive thumbnail için**/
.slick-track {
    min-width: fit-content !important;
}

@media (min-width: 993px) {
    .hg_simple_carousel-btn {
        position: absolute !important;
        bottom: -85px;
        right: 0;
        padding: 20px 0;
        text-align: center;
        width: 145px;
        color: #fff;
        background: rgba(0, 0, 0, 0.7);
        cursor: pointer;
    }
}

.ssl--has-thumbs.slick-slider .slick-track, .slick-slider .slick-list {
    width: auto !important;
}
@media (max-width: 767px) {

    .ustk {
        display: none !important;
    }

    .ustkr {
        display: flex !important;
    }
}
